---
title: Collapse.Wiki (FR)
categories: lang=fr
...

## Bienvenue sur Collapse_Wiki

Collapse_Wiki est un projet d'encyclopédie collective en ligne destinée à regrouper les connaissances utiles et nécessaires à la survie d'un maximum de personnes en cas d'effondrement de notre civilisation ("Collaspe") et à leur organisation pour la reconstruction d'une société durable. 

Il a également pour objectif d'être facilement imprimable au format poche pour être accessible hors-ligne.


## A propos de l'effondrement 
Le collaspe corresponde à "une situation dans laquelle les besoins de base (eau, alimentation, logement, habillement, énergie, mobilité, sécurité) ne sont plus fournis à une majorité de la population par des services encadrés par la loi."

les principaux facteurs d'effondrement sont l'approche des limites physiques (manque de ressources et énergie), le dépassement de seuils de basculement irréversibles (des systèmes climatiques et écosystémiques), l'inertie de notre société (phénomène de verrouillage socio-technique) et la vulnérabilité des réseaux (financiers, d'approvisionnement, d'information, etc.)





Probabilité non nulle >> centraliser les connaissances utiles et / ou nécessaires à la survie d'un maximum de personnes et à leur organisation pour la reconstruction d'une société durable. 

## Idées en vrac

Présentation
Wikipédia est un projet d’encyclopédie collective en ligne, universelle, multilingue et fonctionnant sur le principe du wiki. Ce projet vise à offrir un contenu librement réutilisable, objectif et vérifiable, que chacun peut modifier et améliorer.

Wikipédia est définie par des principes fondateurs. Son contenu est sous licence Creative Commons BY-SA. Il peut être copié et réutilisé sous la même licence, sous réserve d'en respecter les conditions.

Les rédacteurs des articles de Wikipédia sont bénévoles. Ils coordonnent leurs efforts au sein d'une communauté collaborative, sans dirigeant.

### Classement des articles

Chaque article devra posséder des selon qu'il est une réaction à 

* un [Collapse_Environnemental]()
* un [Collapse_Social]()
* un [Collapse_Économique]()
* etc.

Pour chaque type de collapse, indiquer également l'état d'avancement du collapse

* niveau1 : certaines ressources / objets du monde industriel (pre-2020) sont disponibles
* niveau2 : heuu ..
* niveau3 : aucune ressources du monde précédent n'est plus accessible

Chaque article devra également indiquer les compétences auquelles il fait référence :

* chasser
* pêcher
* fabriquer ses aliments
* conserver ses aliments
* construire un habitat
* entretenir un habitat
* etc.
* chamanisme
* astrologie



### 

[Ressources_En_Vrac]()

http://www.cdeclin.be/
http://www.cdeclin.be/themes.php



